html,body{padding:0px;margin:0px;width:100%;height:100%;background:#efefef;background:url('../images/bk_2.png') no-repeat;background-position:100% 100%; background-attachment: fixed;}

.split_row{height:10px;width:100%;clear:both;}
.splitrow{width:100%;height:10px}
.dashed_line{border-bottom: 1px dashed #e8e8e8}
.split_row_h{height:20px;width:100%;clear:both;}

.header{height:160px;width:100%;background:url("../images/top_bg.jpg")}
.header .header_middle{width:1340px;margin:auto;height:160px;}

.top{width:100%;height:120px;}
.topLogo{height:120px;width:1340px;margin:auto;display: flex;}
.topLogo .logo{width:800px;height:120px;line-height: 120px;float:left;margin-top:30px;}
.topLogo .logo .logoImg{height:80px;width:80px;float:left;background:url('../images/logo.png') no-repeat;background-position:20px 20px;background-size:60px;}
.topLogo .logo .logoName{width:auto;float:left;width:600px;}
.topLogo .search{width:360px;height:35px;margin-top:36px;float:right;}

.search_input{width:220px;height:38px;border:none;outline: none;
    text-align:center;float:left;text-indent:20px;background: url("../images/search.png") no-repeat;
    background-size: 20px; background-position: 6px;transition: all 0.5s}

.search_button{outline:none;border:none;background:linear-gradient(90deg,#01649d,#0186D1);height:40px;width:76px;color:#fff;float:left;line-height:34px;cursor:pointer;text-align:center;font-size:14px;}



.nav{height:50px;width:100%;background: #0186d1;z-index:9999}

ul {
    list-style: none;
    margin:0px;
    padding:0px;
    font-size:16px;
}
li{video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    list-style: none;
    list-style-type: none;
}}

.menu {
    position: sticky;
    top: 0;
    left: 0;
    width: 100%;
    background: #045eb2;
    display: flex;
    justify-content: center;
    z-index: 9999;
    font-weight: bold;
    font-size:16px;
}

.menu * {
    box-sizing: border-box;
    padding:0px;
    font-weight: bold;
    font-size:16px;
}
.menu .center {
    width: 1340px;
}
.menu .ul-list {
    display: flex;
}
.menu .ul-list > li {
    flex: 1;
    border-right: 0px solid #333;
    position: relative;
    background: #045eb2;
    font-weight: bold;
    font-size:16px;
}
.menu .ul-list > li .mainPage{background: #f00;}

.menu .ul-list > li:last-child {
    border-right: none;
}
.menu .ul-list > li > a {
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    text-decoration: none;
    color: #fff;
    background: #045eb2;

}
.menu .ul-list > li > a .mainPage{background:#01649d}
.menu .ul-list > li > a:hover{background:#003C80}

.menu .ul-list > li:hover .ol-list {
    display: block;
}
.menu .ol-list {
    display: none;
    position: absolute;
    top: 50px;
    left: 0;
    z-index: 999;
    background: rgba(4,94,178,0.9);
    width: 100%;
    list-style-type: none;
    font-weight: bold;
}
.menu .ol-list > li > a {
    font-size: 15px;
    text-decoration: none;
    color: #fff;
    height: 50px;
    display: flex;
    align-items: center;
    border-bottom: 0px solid #222;
    justify-content: center;
    font-weight: bold;
}
.menu .ol-list > li > a:hover {
    background: rgba(4,94,178,0.8);
}




.topNews{width:100%;height:100px;background: #f2f2f2;box-shadow: 0 2px 12px rgba(0, 0, 0, 0.1);}
.topNews .topNews_center{height:100px;width:1340px;margin:auto;cursor: pointer}
.topNews .topNews_center .big_news{height:60px;line-height: 60px;text-align: center;font-size:26px;font-weight: bold;}
.topNews .topNews_center .big_news a{text-decoration: none;color:#333}
.topNews .topNews_center .big_news a:hover{text-decoration: underline}
.topNews .topNews_center .small_news{
    height:40px;width:1300px;margin:auto;text-align: center;line-height: 40px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;
    font-size:16px;
}


.container{width:1340px;margin:auto;background:#fff;height:1920px;box-shadow: 0 2px 12px rgba(0, 0, 0, 0.1);}
.container_article{width:1340px;margin:auto;background:#fff;min-height:620px;height: auto;box-shadow: 0 2px 12px rgba(0, 0, 0, 0.1);}

.mainNews{width:1320px;margin:auto;height:450px;display: flex;justify-content: space-between}
.mainNews .mainNews_left{width:780px;height:450px;}
.mainNews .mainNews_right{width:520px;height:450px;}
.mainNews .mainNews_right .mainNews_right_caption{height:48px;width:100%;border-bottom: 2px solid #045eb2}
.mainNews .mainNews_right .mainNews_right_caption .title{height:48px;line-height:50PX;width:100px;float:left;background: #045eb2;text-align: center;color:#fff;color:#fff}
.mainNews .mainNews_right .mainNews_right_caption .more{width:60px;text-align: right;line-height: 50px;color:#666;float:right}
.mainNews .mainNews_right .mainNews_right_caption .more a{color:#666;text-decoration: none}
.mainNews .mainNews_right .mainNews_right_caption .more a:hover{}
.mainNews .mainNews_right .mainNews_row{height:49px;width:100%;border-bottom: 1px dashed #e8e8e8}
.mainNews .mainNews_right .mainNews_row:hover{background:#f2f2f2;}
.mainNews .mainNews_right .mainNews_row .rowFlag{width:30px;height:50px;float:left;}
.mainNews .mainNews_right .mainNews_row .rowFlag .blueFlag{width:5px;height:5px;background: #045eb2;margin-top:22px;margin-left:10px;}
.mainNews .mainNews_right .mainNews_row .rowTitle{cursor:pointer;line-height:50px;color:#666;width:410px;height:50px;float:left;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;    }
.mainNews .mainNews_right .mainNews_row .rowTitle a{text-decoration: none;color:#666}
.mainNews .mainNews_right .mainNews_row .rowTitle a:hover{color:#bd0707;}
.mainNews .mainNews_right .mainNews_row .rowDate{width:60px;height:50px;float:right;line-height: 50px;color:#ccc}


.otherNews{width:1320px;margin:auto;height:450px;display: flex;justify-content: space-between}
.otherNews .otherNews_left{width:430px;height:450px;}
.otherNews .otherNews_left .otherNews_left_caption{height:48px;width:100%;border-bottom: 2px solid #045eb2}
.otherNews .otherNews_left .otherNews_left_caption .title{height:48px;line-height:50PX;width:100px;float:left;text-align: left;color:#045eb2;font-weight: bold;text-indent: 10px;}
.otherNews .otherNews_left .otherNews_left_caption .more{width:60px;text-align: right;line-height: 50px;color:#666;float:right}
.otherNews .otherNews_left .otherNews_left_caption .more a{text-decoration: none;color:#666}
.otherNews .otherNews_left .otherNews_left_caption .more a:hover{color:#0186d1}
.otherNews .otherNews_left .otherNews_row{height:49px;width:100%;border-bottom: 1px dashed #e8e8e8}
.otherNews .otherNews_left .otherNews_row:hover{font-weight: bold;background:#f2f2f2;color:#0078d7;}
.otherNews .otherNews_left .otherNews_row .rowFlag{width:30px;height:50px;float:left;}
.otherNews .otherNews_left .otherNews_row .rowFlag .blueFlag{width:5px;height:5px;background: #ccc;margin-top:22px;margin-left:10px;}
.otherNews .otherNews_left .otherNews_row .rowTitle{cursor:pointer;line-height:50px;color:#666;width:330px;height:50px;float:left;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;    }
.otherNews .otherNews_left .otherNews_row .rowTitle a{text-decoration: none;color:#666}
.otherNews .otherNews_left .otherNews_row .rowTitle a:hover{color:#bd0707;}
.otherNews .otherNews_left .otherNews_row .rowDate{width:60px;height:50px;float:right;line-height: 50px;color:#ccc}

/*右侧*/
.otherNews .otherNews_right{width:420px;height:450px;}
.otherNews .otherNews_right .otherNews_right_caption{height:48px;width:100%;border-bottom: 2px solid #045eb2}
.otherNews .otherNews_right .otherNews_right_caption .title{height:48px;line-height:50PX;width:100px;float:left;text-indent:10px;color:#045eb2;font-weight: bold;text-indent: 10px;}
.otherNews .otherNews_right .otherNews_right_caption .more{width:60px;text-align: right;line-height: 50px;color:#666;float:right}
.otherNews .otherNews_right .otherNews_right_caption .more a{text-decoration: none;color:#666}
.otherNews .otherNews_right .otherNews_right_caption .more a:hover{color:#0186d1}

.otherNews .otherNews_right .otherNews_row{height:49px;width:100%;border-bottom: 1px dashed #e8e8e8}
.otherNews .otherNews_right .otherNews_row:hover{background: #f2f2f2}
.otherNews .otherNews_right .otherNews_row .rowFlag{width:30px;height:50px;float:left;}
.otherNews .otherNews_right .otherNews_row .rowFlag .blueFlag{width:5px;height:5px;background: #045eb2;margin-top:22px;margin-left:10px;}
.otherNews .otherNews_right .otherNews_row .rowTitle{cursor:pointer;line-height:50px;color:#666;width:300px;height:50px;float:left;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;    }
.otherNews .otherNews_right .otherNews_row .rowTitle a{text-decoration: none;color:#666}
.otherNews .otherNews_right .otherNews_row .rowTitle a:hover{color:#bd0707}
.otherNews .otherNews_right .otherNews_row .rowDate{width:60px;height:50px;float:right;line-height: 50px;color:#ccc}


.kjdh{width:420px;height:400px;cursor:pointer}

.kjdh .m1{width:130px;height:123px;background:#bbbbf9;float:left;line-height:130px;font-size:22px;text-align:center;color:#333;transition: all 0.3s ease;}
.kjdh .m1:hover {
    transform: scale(1.1);
    box-shadow: 0 10px 25px rgba(0,0,0,0.3);
}
.kjdh .m2{width:280px;height:123px;background:#c7ec47;float:right;font-size:22px;text-align:center;color:#333;line-height:120px;transition: all 0.3s ease;}
.kjdh .m2:hover {
    transform: scale(1.1);
    box-shadow: 0 10px 25px rgba(0,0,0,0.3);
}
.kjdh .m3{width:280px;height:123px;background:#bc5858;float:left;font-size:22px;text-align:center;color:#333;line-height:120px;transition: all 0.3s ease;}
.kjdh .m3:hover {
    transform: scale(1.1);
    box-shadow: 0 10px 25px rgba(0,0,0,0.3);
}
.kjdh .m4{width:130px;height:123px;background:#7c4586;float:right;font-size:22px;text-align:center;color:#333;line-height:120px;transition: all 0.3s ease;}
.kjdh .m4:hover {
    transform: scale(1.1);
    box-shadow: 0 10px 25px rgba(0,0,0,0.3);
}
.kjdh .m5{width:130px;height:123px;background:#0f0;float:left;font-size:22px;text-align:center;color:#333;line-height:120px;transition: all 0.3s ease;}
.kjdh .m5:hover {
    transform: scale(1.1);
    box-shadow: 0 10px 25px rgba(0,0,0,0.3);
}
.kjdh .m6{width:280px;height:123px;background:#21a6e4;float:right;font-size:22px;text-align:center;color:#333;line-height:120px;transition: all 0.3s ease;}
.kjdh .m6:hover {
    transform: scale(1.1);
    box-shadow: 0 10px 25px rgba(0,0,0,0.3);
}


/*主业辅业*/
.zyfyNews{width:1320px;margin:auto;height:350px;}
.zyfyNews .zyfyNews_caption{height:48px;width:100%;border-bottom: 2px solid #045eb2}
.zyfyNews .zyfyNews_caption .title{height:48px;line-height:50PX;width:100px;float:left;background: #045eb2;text-align: center;color:#fff;color:#fff}
.zyfyNews .zyfyNews_caption .more{width:60px;text-align: right;line-height: 50px;color:#666;float:right}
.zyfyNews .zyfyNews_caption .more a{text-decoration: none;color:#666}
.zyfyNews .zyfyNews_caption .more a:hover{color:#0186D1}

.Dong {
    width:1320px;
    height:260px;
    border:0px solid black;
    box-sizing: border-box;
    margin:auto;
    overflow-y: hidden;
    overflow-x: hidden;
}
.kuang {
    width:3960px;
    height:260px;
}
.pic{width:300px;height:260px;float:left;margin-left:30px;cursor: pointer;}
.pic img:hover{zoom:102%}
.picNewsTitle{line-height: 40px;width:100%;text-align: center;}
.picNewsTitle a{text-decoration: none;color:#666}

.part1,.part2 {
    width:1320px;
    height:220px;
    float:left;
}
.part1>img,.part2>img{
    width:300px;
    height:220px;
    float:left;
    margin-left:30px;
}


.ad{width:1320px;margin:auto;height:130px;}
.ad_left{width:880px;height:130px;float:left}
.ad_right{width:420px;height:130px;float:right}

/*轮播图新闻*/
.carousel { position: relative; width: 100vh; max-width: 780px; height:450px; aspect-ratio: 16/9; overflow: hidden;z-index:9998 }
.slide { position: absolute; top: 0; left: 0; width: 100%; height: 100%; opacity: 0; transition: opacity 0.8s ease; }
.slide.active { opacity: 1; }
.slide img { width: 780px; height: 100%; object-fit: cover;z-index:999 }
.slide h2 { position: absolute;margin:0px; bottom: 0; left: 0; right: 0; font-size: 16px; font-weight: 600; color: #fff; background: rgba(0,0,0,0.7); padding: 15px 20px;overflow: hidden; }
.arrow { position: absolute; outline:none; top: 50%; transform: translateY(-50%); width: 50px; height: 50px; background: rgba(255,255,255,0.2); border: none; border-radius: 50%; cursor: pointer; display: flex; align-items: center; justify-content: center; color: #fff; font-size: 24px; transition: background 0.3s; }
.arrow:hover { background: rgba(255,255,255,0.4); }
.arrow-left { left: 15px; }
.arrow-right { right: 15px; }
@media (max-width: 780px) { .slide h2 { font-size: 20px; bottom: 0px;} }



.content_article{width:1320px;height:auto;display: flex;justify-content: space-between;margin:auto;}
.content_article_nav{width:280px;height:auto;background: #f2f2f2;z-index:333}
.content_article_nav_header{height:99px;width:100%;background:linear-gradient(90deg, #045eb2, #21a6e4);line-height: 100px; text-align: center;color: #fff;font-size: 28px;border-bottom: 1px solid #f2f2f2;}
.content_article_nav_row{width:100%;height:49px;line-height: 50px;border-bottom:1px solid #e8e8e8;transition: all 0.5s;cursor: pointer;text-align: center}
.row_sel{color:#0186D1;font-weight: bold;}
    .content_article_nav_row:hover{background: #045eb2;color:#fff;}
.content_article_nav_row:hover a{color:#fff;}
.content_article_nav_row a{text-decoration: none;color:#000}


.content_article_nav_footer{width:100%;height:5px;background:linear-gradient(90deg, #045eb2, #21a6e4);;}

.content_article_body{width:1020px;height:auto;margin-left:10px;}
.content_article_long_body{width:1320px;height:auto;margin-left:10px;}
.content_article_all{{width:1300px;height:auto;margin-left:10px;}}
.content_article_position{height:48px;width:100%;border-bottom: 2px solid #e8e8e8;line-height: 50px;}
.content_article_position a{text-decoration: none;color:#333}
.content_article_title{line-height:50px;width:100%;margin:auto;font-size:24px;font-weight: bold;text-align: center;color:#333}
.content_article_info{line-height:40px;width:100%;margin:auto;font-size:16px;text-align: center;color:#666}
.content_article_news{width:98%;height:auto;margin:auto;min-height: 320px;}

.content_article_other{height:50px;width:100%;display: flex;justify-content: space-between}
.content_article_other .title{width:auto;line-height: 50px;}
.content_article_other .title a{text-decoration: none;color:#666}
.content_article_other .title a:hover{color:#0186d1}
.content_article_other .cdt{width:100px;line-height: 50px;text-align:right;color:#666}


.article_row{height:49px; width:100%;line-height: 50px;border-bottom: 1px dashed #e8e8e8}
.article_row:hover{background: #e8e8e8;}
.article_row .dotFlag{width:30px;float:left;height:49px;}
.article_row .dotFlag .blueFlag{width:5px;height:5px;background: #e8e8e8;margin-top:22px;margin-left:10px;}
.article_row .article_title{width:auto;float:left;color:#333;cursor:pointer;}
.article_row .article_title a{text-decoration: none;color:#333;cursor:pointer}
.article_row .article_title a:hover{color:#0186d1}
.article_row .article_date{width:100px;float:right;color:#ccc}

.pageBtn{width:80px;height:30px;float:left;margin-left:10px;background: #0186d1;color:#fff;text-align: center;line-height: 30px;margin-top:10px;border-radius: 5px;font-size:14px;}
.pageBtn a{text-decoration: none; color:#fff}


.pageFooter{height:160px;width:100%;background:#065ab1;}

.footerline{height:20px;width:1005px}

.pageFooter .by{width:1340px;margin:auto;height:160px;}
.pageFooter .by .fleft{width:60%;height:120px;float:left;color:#fff;line-height: 30px;font-size:14px;}
.pageFooter .by .fright{width:40%;height:120px;float:right;}

.rightcode{width:100px;height:100px;background:#e8e8e8;margin-top:25px;float:right;margin-right:20px;}
.qrcode{width:80px;height:80px;margin-left:10px;margin-top: 10px;}
.qrcodename{height:30px;width:100%;text-align:center;line-height:30px;color:#fff;font-size:14px;}

